
Figure - Bug #118089
【IOVDEV-29142】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【第三方应用】长按今日头条app
，出来的菜单与图标重叠
2023-05-18 20:47 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-20

Test Type: ST Root cause: 编码问题

Description

【环境信息】：EE环境

【问题出现时间】：20230518 1533 第33次开机

【前提条件】：电源ON

【操作步骤】：

1、长按今日头条app

【实际结果】

弹出的菜单与图标重叠

【期望结果】

弹出的菜单正常显示

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】今日头条 9.3.1

History

#1 - 2023-05-18 20:49 - CDTS_Test 吴诗雨

- File image-2023-05-18-15-35-08-745.png added

字数拉到最大的时候复现

#2 - 2023-05-19 09:39 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-05-19 10:53 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交
■ My analysis

文字被图标遮挡

解决方案：增大文字的左边距

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/201286

#4 - 2023-05-19 11:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

201286 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Icon blocks text in deep_shortcutTC-RID: 1201-0205301IssueID: TS-R-BUG-118089Change-Id: I9f8707686bf208b5889f464f159687aa108d24e4

#5 - 2023-05-19 11:13 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-05-20

- Root cause set to 编码问题

#6 - 2023-05-23 19:20 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-23 19:21 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
